# inject Injects <text> to the socket
Usage
    inject <text>
Description
Injects <text> to the socket as if it comes from the server. It's useful to test scripts without spamming or flooding the server. Each injection causes a warning to be displayed in the console window and in the socketspy window (if open). The -q switch suppresses only the console warnings.
Switches
-q | --quiet
Does not print injection warnings on the console
Syntax Specification
    inject <text>
Examples
    Injects the string as we were sending a query message

    inject :foo!bar@foobar PRIVMSG HelLViS69 :message

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013